/* CSS Document */


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    JQUERY WIDGET SETTINGS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*.ui-widget-header {
background:url("images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC;
border:1px solid #AAAAAA;
color:#222222;
font-weight:bold;
}
*/

.ui-dialog
{
    z-index: 1000 !important;
    text-align: left;
}

.ui-widget-content
{
    color: #333333;
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    font-size: 1.2em;
    line-height: 150%;
}

.ui-widget input, .ui-widget select, .ui-widget textarea
{
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    font-size: 1.1em;
    line-height: 1.1em;
}

.ui-widget h2
{
    font-weight: bold;
}

.ui-widget-header h2
{
    font-weight: normal;
    color: #FFFFFF;
    font-size: 1.4em;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.4em;
    margin: 0;
    padding: 5px;
    border: none;
}

.ui-tabs .ui-tabs-panel
{
    padding: 0.5em 0.5em;
}

.ui-tabs a
{
    color: #0000DE;
}

.ui-tabs a:visited
{
    color: #663399;
}

.ui-tabs a:active
{
    color: #FF0000;
}

.ui-tabs .ui-tabs-hide
{
    position: absolute;
    left: -10000px;
}

.btnBuyDiv
{
    cursor: pointer;
}

.btnSubmitDiv 
{
    margin: 10px 0 10px 0;
    /*text-align: center;*/
}

.btnSubmitDiv .ui-state-default, .btnSubmitDiv .ui-widget-content .ui-state-default, .btnSubmitDiv .ui-widget-header .ui-state-default, .btnBuyDiv .ui-state-default, .btnBuyDiv .ui-widget-content .ui-state-default, .btnBuyDiv .ui-widget-header .ui-state-default
{
    border: 1px solid #3079ED;
    background: #4D90FE url(../../images/ui-bg_glass_35_4D90FE_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #ffffff;
}

.btnSubmitDiv .ui-state-default a, .btnSubmitDiv .ui-state-default a:link, .btnSubmitDiv .ui-state-default a:visited, .btnBuyDiv .ui-state-default a, .btnBuyDiv .ui-state-default a:link, .btnBuyDiv .ui-state-default a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.btnSubmitDiv .ui-state-hover, .btnSubmitDiv .ui-widget-content .ui-state-hover, .btnSubmitDiv .ui-widget-header .ui-state-hover, .btnSubmitDiv .ui-state-focus, .btnSubmitDiv .ui-widget-content .ui-state-focus, .btnSubmitDiv .ui-widget-header .ui-state-focus, .btnBuyDiv .ui-state-hover, .btnBuyDiv .ui-widget-content .ui-state-hover, .btnBuyDiv .ui-widget-header .ui-state-hover, .btnBuyDiv .ui-state-focus, .btnBuyDiv .ui-widget-content .ui-state-focus, .btnBuyDiv .ui-widget-header .ui-state-focus
{
    border: 1px solid #2F5BB7;
    background: #357AE8 url(../../images/ui-bg_glass_35_357AE8_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #ffffff;
}

.btnSubmitDiv .ui-state-hover a, .btnSubmitDiv .ui-state-hover a:hover, .btnSubmitDiv .ui-state-hover a:link, .btnSubmitDiv .ui-state-hover a:visited, .btnBuyDiv .ui-state-hover a, .btnBuyDiv .ui-state-hover a:hover, .btnBuyDiv .ui-state-hover a:link, .btnBuyDiv .ui-state-hover a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.btnSubmitDiv .ui-state-active, .btnSubmitDiv .ui-widget-content .ui-state-active, .btnSubmitDiv .ui-widget-header .ui-state-active, .btnBuyDiv .ui-state-active, .btnBuyDiv .ui-widget-content .ui-state-active, .btnBuyDiv .ui-widget-header .ui-state-active
{
    border: 1px solid #152cbb;
    background: #152cbb url(../../images/ui-bg_glass_35_152cbb_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #ffffff;
}

.ui-dialog
{
    position: fixed; /* changing position: absolute; to position: fixed; seems to fix a bug in jQuery      where the dialog jumps to the bottom of the page on long pages */
    top: 0;
    left: 0;
    padding: .2em;
    outline: 0;
}

.ui-widget-header
{
    border: 1px solid #3079ED;
    background: #4D90FE url(../../images/ui-bg_glass_35_4D90FE_1x400.png) 50% 50% repeat-x;
    color: #FFFFFF;
}

.ui-widget-content a {
    color: #0066CC;
}
